body {
  font-family: 'Rubik', sans-serif;
  font-weight: 500;
  box-sizing: border-box;
  color: $txt-main;
}

* {
  box-sizing: border-box;
}

.page {
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 1 0 auto;
  overflow-x: hidden;
}

.wrapper {
  padding-top: 72px;
}

.container {
  max-width: 1440px;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  margin: 0 auto;

  @include media-breakpoint-up(xl) {
    padding-left: 130px;
    padding-right: 130px;
  }
}

button {
  outline: none;
  cursor: pointer;
  background: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-family: inherit;
}

input {
  background: none;
  margin: 0;
  padding: 0;
  border: 0;
  outline: none;
  font-family: inherit;
}

a {
  text-decoration: none;
  color: inherit;
}
